/*
* MAAR Gateway Header
*/
.header-pattern {
    background-color: white;
    background-image: url("../images/pattern2.png");
    background-size: 28px 28px;
}
.header-container {
    height: 163px;
    position: relative;
}
.logo img{
    height: 155px;
    margin-left: 5px;
    margin-top: 5px;
    float: left;
}
.contact-details img {
    height: 5em;
    float: right;
    position: absolute;
    right: 10px;
    bottom: 20px;
}